#category h1,
.category-header .category-title h1{
    font-family: "Zalando";
    font-weight: 400;
    font-size: 3rem;
}

#category-description{
    font-family: "Zalando";
    font-weight: 400;
    font-size: 1.3rem;
    text-transform: uppercase;
}

.subcategories .subcategory a span{
    height: auto;
    min-height: 4rem;
    line-height: 2rem;
    align-content: center;
}

@media(max-width: 591px){
    #category h1,
    .category-header .category-title h1{
        font-size: 2rem;
        line-height: 0.9;
    }
    .subcategories .subcategory a span{
        bottom: 38px;
        left: 18px;
        /*height: 3rem;
        line-height: 3rem;*/
        height: auto;
        min-height: 3rem;
        line-height: 2.2rem;
        padding: 0 1.5rem;
        align-content: center;
    }
}
